import Vue from 'vue'
import App from './App'
import store from './store' // store
import plugins from './plugins' // plugins
import './permission' // permission
import cuCustom from './components/colorui/components/cu-custom.vue'
Vue.use(plugins)

Vue.config.productionTip = false
Vue.prototype.$store = store
Vue.component('cu-custom',cuCustom)

App.mpType = 'app'

const app = new Vue({
  ...App
})

app.$mount()
